﻿table.list tr th:nth-child(4), table.list tr th:nth-child(6), table.list tr th:nth-child(5), table.list tr th:nth-child(7) {width:100px;text-align:right;padding-right:20px;}
table.list tr td:first-child {text-align:right;width:30px;padding-right:12px;}
table.list tr td:nth-child(2) {width:50px;}
table.list tr td:nth-child(4), table.list tr td:nth-child(5), table.list tr td:nth-child(6), table.list tr td:nth-child(7) {text-align:right;padding-right:20px;}
